#  * @(#) $Header: /tcpdump/master/libpcap/pcap-bpf.h,v 1.34.2.24 2007/09/19 02:52:12 guy Exp $ (LBL)
DLT_NULL =   0	# BSD loopback encapsulation 
DLT_EN10MB =   1	# Ethernet (10Mb) 
DLT_EN3MB =   2	# Experimental Ethernet (3Mb) 
DLT_AX25 =   3	# Amateur Radio AX.25 
DLT_PRONET =   4	# Proteon ProNET Token Ring 
DLT_CHAOS =   5	# Chaos 
DLT_IEEE802 =   6	# 802.5 Token Ring 
DLT_ARCNET =   7	# ARCNET, with BSD-style header 
DLT_SLIP =   8	# Serial Line IP 
DLT_PPP =   	9	# Point-to-point Protocol 
DLT_FDDI =   10	# FDDI 
DLT_ATM_RFC1483 =   11	# LLC-encapsulated ATM 
DLT_RAW =   	14	# raw IP 
DLT_RAW =   	12	# raw IP 
DLT_SLIP_BSDOS =   13	# BSD/OS Serial Line IP 
DLT_PPP_BSDOS =   14	# BSD/OS Point-to-point Protocol 
DLT_SLIP_BSDOS =   15	# BSD/OS Serial Line IP 
DLT_PPP_BSDOS =   16	# BSD/OS Point-to-point Protocol 
DLT_ATM_CLIP =   19	# Linux Classical-IP over ATM 
DLT_REDBACK_SMARTEDGE =   32
DLT_PPP_SERIAL =   50	# PPP over serial with HDLC encapsulation 
DLT_PPP_ETHER =   51	# PPP over Ethernet 
DLT_SYMANTEC_FIREWALL =   99
DLT_C_HDLC =   104	# Cisco HDLC 
DLT_CHDLC =   DLT_C_HDLC
DLT_IEEE802_11 =   105	# IEEE 802.11 wireless 
DLT_FRELAY =   107
DLT_LOOP =   12
DLT_LOOP =   108
DLT_ENC =   	13
DLT_ENC =   	109
DLT_LINUX_SLL =   113
DLT_LTALK =   114
DLT_ECONET =   115
DLT_IPFILTER =   116
DLT_OLD_PFLOG =   17
DLT_PFSYNC =   18
DLT_PFLOG =   117
DLT_CISCO_IOS =   118
DLT_PRISM_HEADER =   119
DLT_AIRONET_HEADER =   120
DLT_HHDLC =   	121
DLT_IP_OVER_FC =   	122
DLT_SUNATM =   	123	# Solaris+SunATM 
DLT_RIO =                124     # RapidIO 
DLT_PCI_EXP =            125     # PCI Express 
DLT_AURORA =             126     # Xilinx Aurora link layer 
DLT_IEEE802_11_RADIO =   127	# 802.11 plus radiotap radio header 
DLT_TZSP =               128     # Tazmen Sniffer Protocol 
DLT_ARCNET_LINUX =   129	# ARCNET 
DLT_JUNIPER_MLPPP =      130
DLT_JUNIPER_MLFR =       131
DLT_JUNIPER_ES =         132
DLT_JUNIPER_GGSN =       133
DLT_JUNIPER_MFR =        134
DLT_JUNIPER_ATM2 =       135
DLT_JUNIPER_SERVICES =   136
DLT_JUNIPER_ATM1 =       137
DLT_APPLE_IP_OVER_IEEE1394 =   138
DLT_MTP2_WITH_PHDR =   139	# pseudo-header with various info, followed by MTP2 
DLT_MTP2 =   	140	# MTP2, without pseudo-header 
DLT_MTP3 =   	141	# MTP3, without pseudo-header or MTP2 
DLT_SCCP =   	142	# SCCP, without pseudo-header or MTP2 or MTP3 
DLT_DOCSIS =   	143
DLT_LINUX_IRDA =   	144
DLT_IBM_SP =   	145
DLT_IBM_SN =   	146
DLT_USER0 =   	147
DLT_USER1 =   	148
DLT_USER2 =   	149
DLT_USER3 =   	150
DLT_USER4 =   	151
DLT_USER5 =   	152
DLT_USER6 =   	153
DLT_USER7 =   	154
DLT_USER8 =   	155
DLT_USER9 =   	156
DLT_USER10 =   	157
DLT_USER11 =   	158
DLT_USER12 =   	159
DLT_USER13 =   	160
DLT_USER14 =   	161
DLT_USER15 =   	162
DLT_IEEE802_11_RADIO_AVS =163    # 802.11 plus AVS radio header 
DLT_JUNIPER_MONITOR =    164
DLT_BACNET_MS_TP =   165
DLT_PPP_PPPD =   	166
DLT_PPP_WITH_DIRECTION =   DLT_PPP_PPPD
DLT_LINUX_PPP_WITHDIRECTION =   DLT_PPP_PPPD
DLT_JUNIPER_PPPOE =      167
DLT_JUNIPER_PPPOE_ATM =  168
DLT_GPRS_LLC =   	169	# GPRS LLC 
DLT_GPF_T =   	170	# GPF-T (ITU-T G.7041/Y.1303) 
DLT_GPF_F =   	171	# GPF-F (ITU-T G.7041/Y.1303) 
DLT_GCOM_T1E1 =   	172
DLT_GCOM_SERIAL =   	173
DLT_JUNIPER_PIC_PEER =   174
DLT_ERF_ETH =   	175	# Ethernet 
DLT_ERF_POS =   	176	# Packet-over-SONET 
DLT_LINUX_LAPD =   	177
DLT_JUNIPER_ETHER =      178
DLT_JUNIPER_PPP =        179
DLT_JUNIPER_FRELAY =     180
DLT_JUNIPER_CHDLC =      181
DLT_MFR =                182
DLT_JUNIPER_VP =         183
DLT_A429 =               184
DLT_A653_ICM =           185
DLT_USB =   		186
DLT_BLUETOOTH_HCI_H4 =   187
DLT_IEEE802_16_MAC_CPS =   188
DLT_USB_LINUX =   	189
DLT_CAN20B =             190
DLT_IEEE802_15_4_LINUX =   191
DLT_PPI =   		192
DLT_IEEE802_16_MAC_CPS_RADIO =   193
DLT_JUNIPER_ISM =        194
DLT_IEEE802_15_4 =   195
DLT_SITA =   	196
DLT_ERF =   		197
DLT_RAIF1 =   	198
DLT_IPMB =   	199
DLT_JUNIPER_ST =         200
DLT_BLUETOOTH_HCI_H4_WITH_PHDR =   201
